libqt5-gui system dep

Dependency Availability

Arch Linux
All Versions
qt5-base
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
libqt5gui5
Etch
libqt5gui5
Lenny
libqt5gui5
Squeeze
libqt5gui5
Wheezy
libqt5gui5
Jessie
libqt5gui5
Sid (Unstable)
libqt5gui5
 
Fedora
17 (Beefy Miracle)
qt5-qtbase-gui
18 (Spherical Cow)
qt5-qtbase-gui
19 (Schrödinger's Cat)
qt5-qtbase-gui
20 (Heisenberg)
qt5-qtbase-gui
Fedora 21
qt5-qtbase-gui
Fedora 22
qt5-qtbase-gui
 
FreeBSD
All Versions
qt5-gui
 
Gentoo Linux
All Versions
dev-qt/qtgui:5
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
libQt5Gui5
 
Mac OS X
Leopard
qt5
Snow Leopard
qt5
Lion
qt5
Mountain lion
qt5
Mavericks
qt5
Yosemite
qt5
 
Red Hat Enterprise Linux
All Versions
qt5-qtbase-gui
 
Ubuntu
Karmic
libqt5gui5
Lucid
libqt5gui5
Maverick
libqt5gui5
Natty
libqt5gui5
Oneiric
libqt5gui5
Precise
libqt5gui5
Quantal
libqt5gui5
Raring
libqt5gui5
Saucy
libqt5gui5
Trusty
libqt5gui5
Trusty (Python3)
libqt5gui5
Utopic
libqt5gui5
Utopic (Python3)
libqt5gui5
Vivid
libqt5gui5
Vivid (Python3)
libqt5gui5
Wily
libqt5gui5
Wily (Python3)
libqt5gui5
Xenial
libqt5gui5
Xenial (Python3)
libqt5gui5
 

Raw Rosdep Data

  {"osx"=>{"homebrew"=>{"packages"=>["qt5"]}}, "arch"=>["qt5-base"], "debian"=>["libqt5gui5"], "fedora"=>["qt5-qtbase-gui"], "freebsd"=>["qt5-gui"], "gentoo"=>["dev-qt/qtgui:5"], "openembedded"=>["qtbase@meta-qt5"], "opensuse"=>["libQt5Gui5"], "rhel"=>["qt5-qtbase-gui"], "slackware"=>["qt5"], "ubuntu"=>["libqt5gui5"]}